/* --- --------------------------------------------------------------- --- */
/* ---                                                                 --- */
/* --- Project: kultkino                                         --- */
/* --- Date:    07.03.2018                                             --- */
/* --- Module:  cms stylesheet                                         --- */
/* --- Version: 4.22                                                   --- */
/* ---                                                                 --- */
/* --- sibenaler.mca / www.sibenaler.com                               --- */
/* ---                                                                 --- */
/* --- Description: internal database styles                           --- */
/* ---                                                                 --- */
/* --- Copyright  : Use of this package is granted while operating     --- */
/* ---				within the originally designed environment. Under  --- */
/* ---				no condition can this software be sold, altered    --- */
/* ---				or distributed without the clear permission of     --- */
/* ---				sibenaler mca. Exposing system security to third   --- */
/* ---				parties or using system information to exploit     --- */
/* ---				similar systems is strictly prohibited.            --- */
/* ---				Violation of any of the above will make the        --- */
/* ---				operator of this software liable towards the       --- */
/* ---				developers.                                        --- */
/* ---                                                                 --- */
/* --- --------------------------------------------------------------- --- */


/* -------------------------------------- */
/* font declarations */
@font-face { font-family: 'Din'; font-weight: 200; font-style: normal; src: url('../fonts/Din/Din-Light.woff') format('woff'); }
@font-face { font-family: 'Din'; font-weight: normal; font-style: normal; src: url('../fonts/Din/Din.woff') format('woff'); }
@font-face { font-family: 'Din'; font-weight: 600; font-style: normal; src: url('../fonts/Din/Din-Bold.woff') format('woff'); }
@font-face { font-family: 'Din'; font-weight: 800; font-style: normal; src: url('../fonts/Din/Din-Black.woff') format('woff'); }
@import url("//hello.myfonts.net/count/37806f");
@font-face {font-family: 'FFDINWebProCondensedBold';src: url('../fonts/myfonts/37806F_0_0.eot');src: url('../fonts/myfonts/37806F_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/myfonts/37806F_0_0.woff2') format('woff2'),url('../fonts/myfonts/37806F_0_0.woff') format('woff'),url('../fonts/myfonts/37806F_0_0.ttf') format('truetype');}



/* -------------------------------------- */
/* color markers */
/*

	red a3001d

	#CDCI:
	pantone201c #9d2235 (red)
	645c (blue)
	1375c (green)
	367c (orange)
	4655c (gold)

*/


/* -------------------------------------- */
/* reset styles */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: inherit;
	font-style: normal;
	vertical-align: baseline;
	background: transparent;
	border: 0;
	outline: 0;
}

/* -------------------------------------- */
/* html5 reset for old browsers */
article, aside, figure, figure img, hgroup, footer, header, nav, section {
	display: block;
}

/* -------------------------------------- */
/* defaults */
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
input, select { vertical-align: middle; }
a img { border: 0; }
:focus { outline: 0; }
img, embed, object, video { max-width: 100%; }
.hide { display: none;  }
.clear { clear: both; }
.nobr	{ white-space:nowrap; }
html {	overflow-y: scroll; }
main { display: block; }
i  { font-style: italic; }
b { font-weight: bold; }
sup { vertical-align: super; font-size:0.7em; }
sub { vertical-align: sub; font-size:0.7em; }
strong { font-weight: 700; }

/* -------------------------------------- */
/* pagination */
@media all { 	.pagebreak { display: none; } }
@media print {	.pagebreak { display: block; page-break-before: always; } }



/* -------------------------------------- */
/* anchors */
a {
	color: #9d2235;
	outline: none;
	text-decoration: none; 
	-webkit-transition: color .5s ease;
	   -moz-transition: color .5s ease;
	     -o-transition: color .5s ease;
			transition: color .5s ease;
}
a:hover, a:focus { 
	color: #000;
}
a.high {
	color: #000000;
}



/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: oversize
----------------------------------------------- */

body {
	height: 100%;
	min-height: 100%;
	font-family: Din, Arial, Helvetica, sans-serif;
	x-webkit-text-size-adjust: 100%;
	x-webkit-font-smoothing: antialiased;
	x-moz-osx-font-smoothing: grayscale;
	background-color: #000;
	font-size: 16px;
}

#layout {
	position: fixed;
	bottom: 0px;
	right: 0px;
	padding: 5px;
	font-weight: bold;
	z-index:200;
	background-color: rgba(255, 255, 255, 0.8);
	color: #000;
	font-size: 15px;
}

#layout:before {
	content: "oversize";
}

#debug {
	position: fixed;
	bottom: 0px;
	left: 0px;
	padding: 5px;
	z-index:200;
	background-color: rgba(255, 255, 255, 0.8);
	color: #000;
	font-size: 10px;
	line-height: 10px;
}

#wrap {
	height: 100%;
	margin: 0;
}


/* --- master structure ----------------------------------------------- */

#pageheader {
	position: fixed;
	right: 0px;
	width: 300px;
	height: 100%;
}

#pagecontent {
	padding-bottom: 50px;
	background-color: #fff;
	position: absolute;
	left: 0px;
	width: calc(100% - 300px);
	overflow: auto;
	
}

/* --- containers ----------------------------------------------- */
main {
	float: right;
	width: 100%;
	max-width: 1800px;
}

footer{
	margin-left: 1%;
	margin-right: 1%;
	display: flex;
	flex-wrap: wrap;
	float: right;
	clear: right;
}


/* --- overlay ----------------------------------------------- */
#blockscreen {
	display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 100;
    background-color: #000000;
    filter: alpha(opacity = 90);
    opacity: .9;
	border: 1px solid #ffffff;
}

#overlay {
	display: none;
    width: 94%;
    position: fixed;
	margin-left: 3%;
	margin-right: 3%;
	top: 5%;
	z-index: 110;
	color: #fff;
}
#videoplayer{
	display: none;
	max-height: 700px;
}

#overlayclose{
	float:right;
	font-size: 2.0em;
}
#overlayclose a{
	color: #fff;
}


/* --- pageheader ----------------------------------------------- */
#logo {
	margin: 10px auto;
	max-width: 200px;
}



/* --- navigation: menu ----------------------------------------------- */
#menu {
	clear: both;
	width: 180px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

#menu ul {
	display: block;
}
#menu li {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1.1rem;
	text-align: center;
	text-align: right;
}
#menu li .high {
}

#menu a {
	color: #aaa;
}
#menu a:hover {
	color: #fff;
}
#menu a.high {
	color: #fff;
}


#menu #menuoc {
	display: none;
	font-size: 3em;
	margin-top: 15px;
	cursor: pointer;
	z-index: 100;
	float: right;
}





/* --- navigation: submenu ----------------------------------------------- */

#submenu {
	width: 180px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #555;
}
#submenu ul {
	margin-top: 20px;
}
#submenu li {
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
#submenu li.title {
}
#submenu a {
	color: #aaa;
}
#submenu a:hover {
	color: #fff;
}
#submenu a.high {
	color: #fff;
}


/* --- footer ----------------------------------------------- */
.footerblock {
	width: 25%;
	min-width: 150px;
	margin: 10px;
	padding: 2%;
	display: inline-block;
	line-height: 150%;

}
.footerblock:not(:first-child) {
	border-left: 1px solid #000;
}

.footerblock .title {
	width: 100%;
	border-bottom: 1px solid #666;
	color: #666;
	font-weight: 900;
}

.footerblock .content {
	margin-top: 10px;
	margin-bottom: 20px;
}

.sociali {
	font-size: 2rem
}



/* -------------------------------------- */
/* text base */
h1 {
	font-weight: 800;
	font-size: 4rem;
}

h2 {
	font-weight: 600;
}


h3 {
	font-family: FFDINWebProCondensedBold, Din, sans-serif;
	font-size: 3rem;
	font-weight: 900;
	margin-top: 30px;
	color: #555;
}
h4 {
	font-family: FFDINWebProCondensedBold, sans-serif;
	font-size: 2rem;
	font-weight: 400;
	margin-top: 15px;
	color: #555;
}




/* --- section: pagehero ----------------------------------------------- */

#pagehero {
	position: relative;
}

#pageheroback{
	min-height:150px;
	background-color:#3e3e3e;
}

#pagehero header {
	position: absolute;
	max-width: 60%;
	left: 5%;
	bottom: 15%;
	color: #fff;
}

#pagehero header h1 {
	text-shadow: 0px 0px 20px rgba(0,0,0,0.5);
}

#pagehero header h2 {
	font-weight: 600;
	font-size: 1.1rem;

}


/* --- section: regular ----------------------------------------------- */
#regular {
	margin: 5%;
	margin-top: 50px;
	margin-bottom: 50px;
}

.sectionimg {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

#regular p {
	max-width: 800px;
	text-align: justify;
	line-height: 150%;
	margin-bottom: 15px;
}

/* --- section: insert ----------------------------------------------- */
.insert {
	margin: 5%;
	margin-top: 50px;
	margin-bottom: 50px;
	width: 90%;
}

.insert p {
	max-width: 800px;
	text-align: justify;
	line-height: 150%;
	margin-bottom: 15px;
}


/* --- section: pagenav ----------------------------------------------- */
#pagenav{
	margin: 5%;
	margin-top: 50px;
	margin-bottom: 50px;
	text-align: left;
}




/* --- section: filmteaser ----------------------------------------------- */
#filmteaser{
	margin: 1%;
	display: flex;
	flex-wrap: wrap;
}
#filmteaser article{
	position: relative;
	align-self: stretch;
	padding: 0.8% 1%;
	cursor: pointer;
	text-shadow: 0px 0px 20px rgba(0,0,0,0.5);
	-webkit-transition: opacity .5s ease;
	   -moz-transition: opacity .5s ease;
	     -o-transition: opacity .5s ease;
			transition: opacity .5s ease;
}

#filmteaser article.home:hover{
	opacity: 0.85;
}

#filmteaser article.text{
	text-shadow: none !important;
}


#filmteaser article .filmteaserimage img {
	width: 100%;
}

#filmteaser article .vw{
	display: none;
}
#filmteaser article .vs{
	display: block;
}

#filmteaser article aside {
	position: absolute;
	left: 0px;
	xmin-width: 250px;
padding-left: 20px;
padding-right: 20px;

	background-color: #000;
	border: 1px solid #444;
	color: #fff;
	font-family: FFDINWebProCondensedBold, Din, sans-serif;
	text-align: center;
	letter-spacing: 0.08em;
	color: #aaa;

}
#filmteaser article aside a {
	color: #aaa;
}
#filmteaser article aside a:hover {
	color: #ec455f;
}
#filmteaser article header {
	position: absolute;
	max-width: 60%;
	left: 30px;
	bottom: 10%;
	color: #fff;
}
#filmteaser article.f1_100 header {
	left: 4%;
	bottom: 7%;
}
#filmteaser article header .subtag {
	display: inline-block;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 3px;
	color: #000;
	background-color: rgba(255,255,255,0.8);
}

#filmteaser article header h1 {
	margin-top: 5px;
	line-height: 0.9em;
}

#filmteaser article header h2 {
}


.f1_100{
	width: 98%;
}
.f2_30{
	width: 32%;
}
.f2_60{
	width: 64%;
}
.f3_50{
	width: 48%;
}
.f4_25{
	width: 23.5%;
}
.f4_50{
	width: 47%;
}

.l1{
}
.l1 aside {	
	top: 50px;
	padding-top: 10px;
	padding-bottom: 11px;
}
.l1 header {
}
.l1 header h1 {
	font-size: 3em;
}
.l1 header h2 {
	font-size: 1.5em;
}

.l2{
}
.l2 aside {
	top: 30px;
	padding-top: 4px;
	padding-bottom: 5px;
}
.l2 header {
}
.l2 header h1 {
	font-size: 2.3em;
}
.l2 header h2 {
	font-size: 1.3em;
}



.l3{
}
.l3 aside {	
	top: 30px;
	padding-top: 4px;
	padding-bottom: 5px;
}
.l3 header {
}
.l3 header h1 {
	font-size: 2.3em;
}
.l3 header h2 {
	font-size: 1.3em;
}



.l4{
}

.l4 aside {	
	top: 30px;
	padding-top: 4px;
	padding-bottom: 5px;
}
.l4 header {
}
.l4 header h1 {
	font-size: 1.7em;
}
.l4 header h2 {
	font-size: 1.3em;
}



/* --- filmpreview ----------------------------------------------- */
#filmprev {
	margin: 5%;
	margin-top: 50px;
	margin-bottom: 50px;
}

.fpgrp {
	clear: both;
	border-bottom: 1px solid #000;
	margin-top: 50px;
}


.fpmov {
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}
.fpmov_head {
	float: left;
	width: 49%;
	margin-bottom: 10px;
}
.fpmov_cont {
	float: right;
	width: 49%;
	margin-bottom: 10px;
	line-height: 150%;
	margin-bottom: 15px;
}
.fpmov_poster {
	width: 30%;
	float: left;
	margin-right: 5%;
	margin-bottom: 20px;
}
.fpmov_tags {
	width: 64%;
	background-color: #000;
	display: inline-block;
	color: #fff;
	text-align: center;
	font-family: FFDINWebProCondensedBold, Din, sans-serif;
	padding-top: 6px;
	padding-bottom: 5px;
	letter-spacing: 0.08em;
	color: #aaa;
}
.fpmov_tags a {
	color: #aaa;
}
.fpmov_tags a:hover {
	color: #ec455f;
}

.fpmov_title {
	margin-top: 5px;
	margin-bottom:3px;
	font-size: 1.5em;
	font-weight: 600;
}
.fpmov_title a {
	color: #000;
}

.fpmov_lead {
	margin-top:3px;
	margin-bottom:3px;
	line-height: 1em;
}
.fpmov_specs {
	line-height: 140%;

}

.fpmov_links p {
	margin-bottom: 20px;
}
.fpmov_links {
	font-size: 0.92em;
	margin-top: 30px;
	font-weight: 600;
	xline-height: 230%;
}




/* --- filmdetails ----------------------------------------------- */
#filmdet {
	margin: 2%;
	margin-top: 0px;
	margin-bottom: 50px;
}

.fdmov {
	margin-bottom: 10px;
}
.fdmov_head {
	float: left;
	width: 49%;
	margin-bottom: 10px;
}
.fdmov_cont {
	float: right;
	width: 49%;
	margin-bottom: 10px;
	line-height: 150%;
	margin-bottom: 15px;
}

.fdmov_poster {
	width: 30%;
	float: left;
	margin-right: 5%;
	margin-bottom: 20px;
}


.fdmov_split {
	margin-bottom: 20px;
	clear: both;
}
.fdmov_cast {
	line-height: 1.5em;
	font-size: 0.9em;
}
.fdmov_castlbl {
	font-weight: 600;
}

.fdeve {
	clear: both;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	margin-bottom: 10px;

}

.fdeve_eventtype {
	font-family: FFDINWebProCondensedBold, Din, sans-serif;
	background-color: #000;
	color: #fff;
	text-align: center;
	padding: 3px;
}

.fdeve .fdmov_cont {
	padding-top: 20px;
}

.fdimgs {
	display: flex;
	flex-wrap: wrap;
}

.fdimg {
	display: inline-block;
	width: 49%;
	margin-bottom: 2%;
	align-self: stretch;
}
.fdimg:nth-child(odd) {
	margin-right: 2%;
}





/* --- program block ----------------------------------------------- */

.progblock {
	margin-bottom: 35px;
}
.proglocation {
	width: 100%;
	font-size: 1.4em;
	font-weight: 200;
	border-bottom: 1px solid #000;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 1px;

}
.proglocation a {
	color:#000;
}
.proglocation a:hover {
	color:#000;
}

.progline {
	text-align: right;
	border-bottom: 1px solid #000;
}

.proghead {
	font-weight: 600;
	width: 17.5%;
	float: left;
	display: inline-block;
	white-space: nowrap;
	padding-top: 5px;
	padding-bottom: 3px;
	text-align:left;
}

.progitem {
	width: 12.5%;
	display: inline-block;
	white-space: nowrap;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 3px;
	color: #000;
	-webkit-transition: background-color .5s ease;
	   -moz-transition: background-color .5s ease;
	     -o-transition: background-color .5s ease;
			transition: background-color .5s ease;
}

.progitem.norm, .progitem.normnohov  {
	color: #000;
}

.progitem.norm:hover {
	font-weight: 600;
	background-color: #888;
	color: #000;
}


.progitem.high, .progitem.highnohov  {
	background-color: #000;
	color: #fff;
}


.progitem.high:hover {
	font-weight: 600;
	background-color: #888;
}






/* --- section: eventteaser ----------------------------------------------- */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx unused!!!!! */
#eventteaser{
	margin: 5%;
	margin-top: 50px;
	margin-bottom: 50px;
}
#eventteaser article{
	clear: both;
	margin-bottom: 40px;
	cursor: pointer;
}
#eventteaser article .image{
	float: left;
	width: 30%;

}
#eventteaser article .content{
	float: right;
	width: 60%;
}
#eventteaser article .teaser{
	margin-top: 10px;
	line-height: 150%;
	margin-bottom: 15px;

}

#eventteaser h4{
	margin-top: 0px;
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx unused!!!!! */







/* --- section: eventtiles ----------------------------------------------- */
#eventtiles{
	margin: 5%;
	margin-top: 50px;
	margin-bottom: 50px;
	display: flex;
	flex-wrap: wrap;
}
#eventtiles article{
	position: relative;
	align-self: stretch;
	padding: 0.8% 1%;
	width: 23%;
	cursor: pointer;
	text-shadow: 0px 0px 20px rgba(0,0,0,0.5);
	-webkit-transition: opacity .5s ease;
	   -moz-transition: opacity .5s ease;
	     -o-transition: opacity .5s ease;
			transition: opacity .5s ease;

}
#eventtiles article:hover{
	opacity: 0.85;
}

#eventtiles article .tileimage{
	width: 100%;
}

#eventtiles article .content{
	position: absolute;
	left: 10%;
	bottom: 15%;
	width: 80%;
}
#eventtiles article .tiletitle{
	line-height: 150%;
	font-weight: 800;
	font-size: 1.2em;
	color: #fff;
}
#eventtiles article .tilelead{
	font-size: 1.2em;
	font-weight: 400;
	color: #fff;
}









/* --- section: thesis ----------------------------------------------- */
#thesis {
	background-color: #000;
	color: #fff;
}

/* --- section: thesis header ----------------------------------------------- */
#t_head {
	xbackground-color: #300;
	font-family: FFDINWebProCondensedBold, Din, sans-serif;
	font-size: 3.8rem;
}
#t_head.vertical_hd {
	min-height: 200px;
	xbackground-color: #f00;
}
#t_head.horizontal_hd {
	xmin-height: 150px;
	xbackground-color: #0f0;
}
#t_head.vertical_xga {
	min-height: 120px;
	xbackground-color: #0f0;
}
#t_head.horizontal_lwd {
	xmin-height: 150px;
	xbackground-color: #0f0;
}

/*---*/
#t_lwd_top_spacer {
	margin-top: 80px;
}

#t_lwd_top_spacer.after {
    content: '';
    display: block;
    clear: both;
}

/*---*/
#t_head_logo.vertical_hd {
	xmargin-left: 45px;
	margin-right: 45px;
	margin-top: 55px;
	float: right;
	max-width: 200px;
	xbackground-color: #0f0;
}
#t_head_logo.horizontal_hd {
	xmargin-left: 45px;
	margin-right: 45px;
	margin-top: 20px;
	float: right;
	max-width: 200px;
	xbackground-color: #0f0;
}
#t_head_logo.vertical_xga {
	xmargin-left: 45px;
	margin-right: 45px;
	margin-top: 30px;
	float: right;
	max-width: 150px;
	xbackground-color: #0f0;
}
#t_head_logo.horizontal_lwd {
	xmargin-left: 45px;
	margin-right: 100px;
	margin-top: 70px;
	float: right;
	max-width: 150px;
	xbackground-color: #0f0;
}


/*---*/
#t_head_label.vertical_hd {
	float: left;
	margin-top: 57px;
	margin-left: 45px;
	margin-right: 45px;
	xbackground-color: #00f;
}
#t_head_label.vertical_xga {
}
#t_head_label.vertical_xga_nextinscreen {
	margin-top: 30px;
	font-size:90px;
}





/* --- section: thesis content ----------------------------------------------- */

#t_content{
	font-family: FFDINWebProCondensedBold, Din, sans-serif;
}

#t_content.vertical{
	text-align:center;
	font-size: 2.3rem;
	position: relative;
	min-height: 150px;
	padding: 0px;
}

#t_content.vertical_falloff90{
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#t_content.blacklinks a{
	color: #000;
}

#t_content.vertical_xga_nextinscreen{
	padding-left:20px;
	padding-right:20px;
	xfont-size:90px;
}

#t_content.horizontal_lwd{
	xtext-align:center;
	font-size: 2.3rem;
	xposition: relative;
	xmin-height: 150px;
	xpadding: 0px;
}
#t_content.horizontal_lwd_items {
	position: relative;
}





#t_content_ovl {
}

#t_content_ovl.bottomleft {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-color: #fff;
	color: #000;
	min-height: 50px;
	min-width: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	box-shadow: 0px 0px 50px 10px #000;
}

#t_content_ovl.fullwidth {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}

#t_content_ovl_txt {
	xfont-family: FFDINWebProCondensedBold, Din, sans-serif;
	xbackground-color: #000;
	xdisplay: inline-block;
	xvertical-align: middle;
}





/* --- section: thesis hero image ----------------------------------------------- */
#t_vertical_hd_poster{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	max-height: 1530px;
}
#t_vertical_hd_poster.flush {
	max-height: 100% !important;
}
/*--- */
#t_horizontal_hd_poster{
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	max-height: 930px;
}
#t_horizontal_hd_poster.flush {
	max-height: 100% !important;
}

#t_vertical_xga_poster {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	max-height: 870px;
}
#t_vertical_xga_poster.flush {
	max-height: 100% !important;
}

#t_horizontal_lwd_poster {
	max-height: 800px;
}

#t_horizontal_lwd_poster.flush {
	max-height: 100% !important;
}


/* --- section: thesis  screen horizontal items ----------------------------------------------- */
#t_lwd_horizontal_inset {
	position:absolute;
	top:140px;
	left: 100px;
	width: 1720px;
	z-index:50;
	background-color:rgba(0,0,0,0.3);
	display:flex;flex-wrap: nowrap;
}
#t_lwd_horizontal_image {
	float:left;
	width:445px;
	height: 630px;

}
#t_lwd_horizontal_textcontainer {
	width:1320px;
	text-align:left;
	position:relative;
}
#t_lwd_horizontal_tags{
	position:absolute;
	max-width: 250px;
	text-align:center;
	right:-20px;
	top:50px;
	background-color:#fff;
	color:#000;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:4px;
}
#t_lwd_horizontal_title {
	margin-left:4%;
	margin-top:50px;
	min-height: 120px;
	max-width:1000px;
	font-size:2.3em;
	line-height: 1.2;
}

#t_lwd_horizontal_description {
	margin-left:4%;
	max-width:90%;
	margin-top:20px;
}

#t_lwd_horizontal_whiteline {
	padding-left:4%;
	width: 96%;
	background-color: #fff;
	color:#000;
	position: absolute;
	bottom: 30px;
	padding-bottom:4px;
}
#t_lwd_horizontal_background_container {
	width:100%;
	text-align:center;
	overflow:hidden;
}


#t_lwd_horizontal_background_blurredimage {
	width:100%;
	height: 1080px;
	xfilter: blur(30px);
}

/*
#t_lwd_horizontal_background_blurredimage {
	xdisplay: none;
	width:200px;
	height: 200px;
	xfilter: blur(30px);
}
*/

/* --- section: thesis vertical list ----------------------------------------------- */
.t_flvert_item {
	border-bottom: 1px solid #fff;
	padding-top: 10px;
	padding-bottom: 10px;
xbackground-color: #333;
	font-family: FFDINWebProCondensedBold, Din, sans-serif;
}
.t_flvert_item_poster {
	float:left;
	max-width: 222px;
}
.t_flvert_item_text {
	float:right;
	padding-top: 20px;
	width: calc(100% - 250px);
	text-align:left;
	font-size:40px;
}
/*
.t_listtext_headerline {
	
}
.t_listtext_mainline {

}





/* --- section: thesis footer ----------------------------------------------- */
#t_footer {
	font-family: FFDINWebProCondensedBold, Din, sans-serif;
}
#t_footer.vertical_hd {
	min-height: 170px;
	display: flex;
	align-items: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
#t_footer_txt.vertical_hd {
	font-size: 2.0rem;
	width: 90%;
	margin: auto;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}
#t_footer.vertical_xga {

}
#t_footer.vertical_xga_nextinscreen {
	height:320px;
	padding-top:30px;
	padding-left:20px;
	padding-right:20px;
	font-size: 100px;
	display:flex;
	justify-content:center;
	xalign-items:center;
	xbackground-color:#fff;
	xbackground-color: #333;
}





/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: max 1280px
----------------------------------------------- */
@media only screen and (max-width: 1280px) {

	body {

	}

	#layout:before {
		content: "max width 1280px";
	}

	#pageheader {
		position: static;
		width: 100%;
	}

	#pagecontent {
		position: static;
		width: 100%;
	}


	/* --- pageheader ----------------------------------------------- */
	#logo {
		float: left;
		margin-left: 2%;
		margin-top: 20px;
	}

	/* --- navigation: menu ----------------------------------------------- */
	#menu {
		clear: right;
		width: auto;
		float: right;
		margin-left: 0px;
		margin-right: 2%;
	}

	#menu ul {
	}
	#menu li {
		display: inline-block;
		float: left;
		margin-left: 15px;
	}
	#menu li .high {
	}

	#menu a {
		color: #aaa;
	}
	#menu a:hover {
		color: #fff;
	}
	#menu a.high {
		color: #fff;
	}

	/* --- navigation: submenu ----------------------------------------------- */
	#submenu {
		clear: right;
		width: auto;
		float: right;
		margin-left: 0px;
		margin-right: 2%;
		border-top: 1px solid #555;
	}
	#submenu ul{
		margin-top: 5px;
	}
	#submenu li {
		display: inline-block;
		float: left;
		margin-left: 15px;
		padding: 0px;
	}
	#submenu li.title {
		display: none;
	}
	#submenu a {
		color: #aaa;
	}
	#submenu a:hover {
		color: #fff;
	}
	#submenu a.high {
		color: #fff;
	}

	#eventtiles article{
		padding: 0.8% 1%;
		width: 31%;
	}




}/* end default layout */


/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: tablet (1024px)
----------------------------------------------- */
@media only screen and (max-width: 1024px) {

	body {

	}

	#layout:before {
		content: "max width 1024px";
	}

	#filmteaser article aside {
		xmin-width: 200px;
	}

	#filmteaser article header .subtag {
		font-size: 0.9em;
	}


	.l1 header h1 {
	}
	.l1 header h2 {
	}

	.l2 header h1 {
		font-size: 1.5em;
	}
	.l2 header h2 {
		font-size: 1.1em;
	}

	.l3 header h1 {
		font-size: 1.5em;
	}
	.l3 header h2 {
		font-size: 1.1em;
	}

	.l4 header h1 {
		font-size: 1.2em;
	}
	.l4 header h2 {
		font-size: 1.0em;
	}








}/* end tablet layout */



/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: mobile, landscape (767px) 
----------------------------------------------- */
@media only screen and (max-width: 767px) {

	body {

	}

	#layout:before {
		content: "max width 767px";
	}

	#logo {
		margin: 10px auto;
		max-width: 150px;
	}

	#menu {
		width: auto;
		float: none;
		margin-top: 0px;
	}	
	#menu ul {
		display: none;
		float: right;
		clear: both;
		width: 98%;
	}
	#menu li {
		display: block;
		text-align: right;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 15px;
		padding-bottom: 15px;
		border-top: 1px solid #555;
		width: 100%;
		margin-left: 0px;
	}

	#menu #menuoc {
		display: block;
	}

	#submenu {
		width: 96%;
		clear: both;
	}

	#filmteaser article header {
		max-width: 80%;
		left: 20px;
	}

	#filmteaser article header .subtag {
		font-size: 0.8em;
	}

	#filmteaser article .vw{
		display: block;
	}

	#filmteaser article .vs{
		display: none;
	}

	.f1_100{
		width: 100%;
	}
	.f2_30{
		width: 48%;
	}
	.f2_60{
		width: 48%;
	}
	.f3_50{
		width: 48%;
	}
	.f4_25{
		width: 48%;
	}
	.f4_50{
		width: 48%;
	}


	.l1 aside {
		top: 20px;
	padding-top: 4px;
	padding-bottom: 5px;
	}
	.l1 header h1 {
		font-size: 2.3em;
	}
	.l1 header h2 {
		font-size: 1.3em;
	}


	.l2 aside {
		top: 10px;
	}
	.l2 header h1 {
		font-size: 1.2em;
	}
	.l2 header h2 {
		font-size: 1em;
	}

	.l3 aside {
		top: 10px;
	}
	.l3 header h1 {
		font-size: 1.2em;
	}
	.l3 header h2 {
		font-size: 1em;
	}

	.l4 aside {
		top: 10px;
	}
	.l4 header h1 {
		font-size: 1.2em;
	}
	.l4 header h2 {
		font-size: 1em;
	}


	h3 {
		font-size: 2rem;
	}
	h4 {
		font-size: 1.2rem;
		margin-top: 10px;
	}


	.fpmov_head {
		width: 100%;
		float: none;
	}
	.fpmov_cont {
		width: 100%;
		float: none;
		clear: left;
	}

	.fdmov_head {
		width: 100%;
		float: none;
	}
	.fdmov_cont {
		width: 100%;
		float: none;
		clear: left;
	}

	#eventteaser article .image{
		float: none;
		width: 100%;

	}
	#eventteaser article h4{
		margin-top: 10px;
	}
	#eventteaser article .content{
		float: none;
		width: 100%;
	}

	h1 {
		font-size: 2.5rem;
	}


	#eventtiles article{
		padding: 1.5% 2%;
		width: 46%;
	}


}/* end mobile, landscape layout */



/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: mobile, portrait (480px) 
----------------------------------------------- */
@media only screen and (max-width: 480px) {

	body {

	}

	#layout:before {
		content: "max width 480px";
	}

	.f1_100{
		width: 100%;
	}
	.f2_30{
		width: 100%;
	}
	.f2_60{
		width: 100%;
	}
	.f3_50{
		width: 100%;
	}
	.f4_25{
		width: 100%;
	}
	.f4_50{
		width: 100%;
	}


	.l1 aside {
		top: 10px;
	}
	.l1 header h1 {
		font-size: 1.2em;
	}
	.l1 header h2 {
		font-size: 1em;
	}

	.fdmov_image {
		width: 100%;
		margin: 0px;
	}
	.fdmov_image:nth-child(odd) {
		margin: 0px;
	}

	.footerblock {
		width: 40%;

	}

	#eventtiles article{
		xpadding: 1.5% 2%;
		xwidth: 100%;
	}

	#eventtiles article .tiletitle{
		font-size: 0.9em;
	}


}/* end mobile, landscape layout */


/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: mobile, portrait (320px)
----------------------------------------------- */
@media only screen and (max-width: 320px) {

	body {

	}

	#layout:before {
		content: "max width 320px";
	}
	#eventtiles article .tiletitle{
		font-size: 0.75em;
	}





}/* end mobile mobile, portrait layout */





